//========================================================================================
//
//	File:				Menus.fr
//	Release Version:	$ ODF 1 $
//
//	Copyright:			(c) 1993 - 1996 by Apple Computer, Inc., all rights reserved.
//
//========================================================================================

#ifndef FWRESFIL_K
#include "FWResFil.k"
#endif

#ifndef DEFINES_K
#include "Defines.k"
#endif

#ifndef FWMENUS_FR
#include "FWMenus.fr"
#endif

//----------------------------------------------------------------------------
//	Strings for clock face
//----------------------------------------------------------------------------
resource FW_kMULTISTRING (kClockFaceStrings)
{
	kClockDigitalWidthString, "12:59:59 MM";
    kClockOpenDocString, "ODF";
}

//----------------------------------------------------------------------------
//	Menus
//----------------------------------------------------------------------------

resource FW_RMenuBar(kMenuBar)
{
	{
		FW_RPullDownMenu
		(
			"Clock"
			{
				FW_RToggleItem(cClockType, FW_kNoKeyEquivalent, "Display as Analog", "Display as Digital"),
				FW_RSeparatorItem(),
				FW_RTextItem(cClockSoundsTick, FW_kNoKeyEquivalent, "Tick"),
				FW_RTextItem(cClockSoundsChime, FW_kNoKeyEquivalent, "Chime")
			}
		)
	}
};
